<?php

require_once ("../../config/Cado.php");

require_once ("cCuentadeposito.php");

$oCuentadeposito = new cCuentadeposito();

?>

	<option value="">-- Seleccione --</option>



<?php

	$dts1=$oCuentadeposito->filtrar();

	while($dt1 = mysql_fetch_array($dts1))

	{

?>

	<option value="<?php echo $dt1['tb_cuentadeposito_id']?>" <?php if($dt1['tb_cuentadeposito_id']==$_POST['cuecor_id'])echo 'selected'?>><?php echo $dt1['tb_cuentadeposito_nom']?></option>

<?php

	}

	mysql_free_result($dts1);

?>